"This copy will expire on %@." = "이 복사본은 %@에 만료됩니다.";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\n모든 권리 보유.\n\nFileMaker는 미국 및 그 밖의 나라에서 등록된\nFileMaker, Inc.의 상표입니다.";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "버전: %@ %@\n\n이 제품의 라이선스:\n%@\n\n라이선스 키: %@\n%@\n%@";
"Version: %@ %@" = "버전: %@ %@";
"Version: %@ %@\nLicense Key: %@" = "버전: %@ %@\n라이선스 키: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = "크레딧은 이 소프트웨어와 함께 제공되는\n승인 문서에 나와 있습니다.";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\n모든 권리 보유.\n\nFileMaker 및 파일 폴더 로고는 미국 및 그 밖의 나라에서 등록된\nFileMaker, Inc.의 상표입니다. 추가 정보는 다음 웹 사이트,\nhttp://www.filemaker.com/kr을 방문하십시오.";
"FileMaker Pro Advanced" = "FileMaker Pro Advanced";
"FileMaker Pro Advanced could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro Advanced documentation." = "설치가 올바르게 되지 않았거나 시스템 구성요소가 유실되었거나 메모리가 부족하기 때문에 FileMaker Pro Advanced를 실행할 수 없습니다.\nFileMaker Pro Advanced 설명서를 확인하십시오.";
"OK" = "OK";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "유효하지 않은 라이선스 키를 입력했습니다. 올바른 라이선스 키는 FileMaker 패키지를 참조하십시오.";
"Please refer to your FileMaker package for the correct license key." = "올바른 라이선스 키는 FileMaker 패키지를 참조하십시오.";
"You have entered an invalid license key" = "유효하지 않은 라이선스 키를 입력함";
"Please enter a user name in the User Name field." = "사용자 이름 필드에 사용자 이름을 입력하십시오.";
"<unknown>" = "<알 수 없음>";
"The length of the selected text cannot exceed 100 characters." = "선택한 텍스트 길이는 100자를 초과할 수 없습니다.";
"You have entered an invalid license key." = "유효하지 않은 라이선스 키를 입력했습니다.";
"A user name is required." = "사용자 이름이 필요합니다.";
"Layout and Script names should not be empty." = "레이아웃 및 스크립트 이름은 빈 칸으로 남겨둘 수 없습니다.";
"Please enter something for both the Layout and Script name." = "레이아웃 및 스크립트 이름을 입력하십시오.";
"Please enter less characters for the Layout name." = "레이아웃 이름의 글자 수를 줄이십시오.";
"Please enter less characters for the Script name." = "스크립트 이름의 글자 수를 줄이십시오.";
"Preparing %@.  This may take up to a minute." = "%@을(를) 준비 중입니다. 최대 1분 가량 소요될 수 있습니다.";
